List flag setsAsk AIget https://api.split.io/internal/api/v3/flag-setsList all flag sets for a given project (formerly called workspace).Query Paramsworkspace_idstringrequiredThe ID of the project (workspace) to get a list of flag sets from. After migration to Harness, get this value using the Get Projects (Workspaces) endpoint and the Harness project name.beforestringGet up to limit amount of flag sets before the specified marker. Use the 'previousMarker' or 'nextMarker' from the response to set this value appropriately.afterstringGet up to limit amount of flag sets after the specified marker. Use the 'previousMarker' or 'nextMarker' from the response to set this value appropriately.limitintegerDefaults to 20The maximum amount of flag sets returned. Can be up to 200. Defaults to 20 if not specified.Responses 200Returns the Flag Sets 400Bad request 401Unauthorized (invalid token) 402Payment Required. You have reached your organization limit or your organization do not have access to this functionality. 403Forbidden 429Too many requests 500Internal server error 5XXAny other 5xx (server) errorUpdated 5 months ago